[data-cellid="footer_c1"][data-page="_global_remind"][data-cellid="footer_c1"][data-page="_global_remind"][data-cellid="footer_c1"][data-page="_global_remind"] {
  width: 33.33333333%;
}
[data-cellid="footer_c2"][data-page="_global_remind"][data-cellid="footer_c2"][data-page="_global_remind"][data-cellid="footer_c2"][data-page="_global_remind"] {
  width: 66.66666667%;
}
[data-page="_global_remind"][data-itemid="username_email_label"] {
  font-weight: bold;
}
[data-page="_global_remind"][data-itemid="remind_button"] > .btn {
  background-color: #0d6efd;
  background-image: none;
  text-shadow: none;
}
[data-page="_global_remind"][data-itemid="back_to_login"] > .btn {
  background-color: #0d6efd;
  background-image: none;
  text-shadow: none;
}
[data-page="_global_remind"][data-itemid="page_image_ash8f23hr"] {
  width: 400px;
}


/* Put  your custom CSS code here */

body {
 
    background-color: #E5E5E5;
}
/* Panel heading */
.r-panel-page .panel-primary .panel-heading{
 background-color:#0d6efd;
}

